Subject: Re: Salary Increment
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 10 May 2019 10:18:23 +0000

We will do something for him, he is a lot better than the others we have.
 Please tell him to talk to Saurabh when he comes in. He will be in by Tuesday

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Date: Friday, 10 May 2019 at 11:52 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Salary Increment

FYI

Regards,
Ashish Dabral

________________________________
From: "Shakeel Ahmad Hajam" <[email-masked]<mailto:[email-masked]>>
To: "asfaque ahmad" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, May 10, 2019 10:55:59 AM
Subject: Salary Increment

Dear Ashfaque,

I am writing to formally request a review of my current salary. As a Multiple Process Agent at Livesalesman. I have always been ready and able when asked to take on additional work and new job responsibilities. I have requested for salary increment a lot of times but there was no response from your side.

I am requesting you to hike my salary as my present salary is very low to maintain my expenses. Please look into this request and resolve my problem as early as possible.

Thank you and hoping for a positive response from you.

Warm Regards,
Shakeel Ahmad